Index: /issm/trunk-jpl/externalpackages/boost/install-1.55-linux.sh
===================================================================
--- /issm/trunk-jpl/externalpackages/boost/install-1.55-linux.sh	(revision 22021)
+++ /issm/trunk-jpl/externalpackages/boost/install-1.55-linux.sh	(revision 22022)
@@ -1,4 +1,5 @@
 #!/bin/bash
-set -eu
+#set -eu
+#unhook set -eu because some target do fail and it is not a big deal
 
 #Note of caution:  stop after boostrap phase, and run 
Index: sm/trunk-jpl/externalpackages/boost/install.sh
===================================================================
--- /issm/trunk-jpl/externalpackages/boost/install.sh	(revision 22021)
+++ 	(revision )
@@ -1,35 +1,0 @@
-#!/bin/bash
-set -eu
-
-#Note of caution:  stop after boostrap phase, and run 
-#bjam --debug-configuration, to figure out which paths boost is using to include 
-#python. make sure everyone of these paths is covered by python. If not, just make 
-#symlinks in externalpackages/python to what boost is expecting. Ther is NO WAY 
-#to get the boost library to include python support without doing that. 
-
-#Some cleanup
-rm -rf install boost_1_49_0 src
-mkdir install src
-
-#Download from ISSM server
-$ISSM_DIR/scripts/DownloadExternalPackage.py 'http://issm.jpl.nasa.gov/files/externalpackages/boost_1_49_0.tar.gz' 'boost_1_49_0.tar.gz'
-
-#Untar 
-tar -zxvf  boost_1_49_0.tar.gz
-
-#Move boost into install directory
-mv boost_1_49_0/* src
-rm -rf boost_1_49_0
-#Configure and compile
-cd src 
-./bootstrap.sh \
-	--prefix="$ISSM_DIR/externalpackages/boost/install" \
-	--with-python=python3.2 \
-	--with-python-root="$ISSM_DIR/externalpackages/python/install" 
-
-#Compile boost
-./bjam install
-
-#put bjam into install also: 
-mkdir ../install/bin
-cp bjam ../install/bin
